.cavet-whatget-ct span {
    font-family: "Caveat", "bold";
    color: #E0547D;
    display: inline-block;
    transform: rotate(-17deg);
    margin-left: -56px;
    position: relative;
    top: 23px;
    margin-bottom: 35px;
    font-size: 68px;
}

.cavet-span span {
    font-family: "Caveat", "bold";
    color: #E0547D;
    display: inline-block;
}

.our-word-main img {
    max-width: 100%;
}

.bg-light-blue {
    background: #EAF4FC;
}

.bordered-btn a {
    color: var(--c-primary);
    font-size: 16px;
    text-align: center;
    padding: 10px 15px;
    text-align: center;
    border: 2px solid var(--c-primary);
    border-radius: 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.32s ease-in-out;
    transition: all 0.32s ease-in-out;
}

.font-title,
.explore-slider-main .heading h3 {
    font-size: 52px;
}

.content-sec ol {
    padding-left: 20px;
    /* adjust spacing */
}
.content-sec ol li::marker {
  color: var(--c-primary); /* Choose any color */
  font-family: 'Caveat', cursive;
  font-size: 1.2em;
  font-weight: bold;
}
.member-sticky {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
}

.member-main {
    padding: 10px;
}

.member-main .inner {
    justify-content: center;
}

.explore-slider-main .slider-box h3>img {
    margin-right: 30px;
}

.explore-slider-main.coaching-slider-main .slider-box p,
.explore-slider-main .slider-box h3 {
    text-align: left;
}

.review img {
    max-width: 100%;
}
 .our-word-main .our-word-slider-container .ourwordSwiper .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal{
        justify-content: center;
    }


@media (min-width: 991px) {
    #podcast .podcast-main .heading h1 {
        font-size: 80px;
        max-width: 80%;
    }

    .cavet-span span {
        font-family: "Caveat", "bold";
        font-size: 100px;
        color: #E0547D;
        display: inline-block;
    }
}

@media (max-width: 991px) {
    #podcast .podcast-main .heading h1 {
        font-size: 56px;
    }
    #business-page {
        padding-top: 120px;
    }

    .cavet-span span {
        font-size: 62px;
        line-height: 1;
    }
}

@media (max-width: 767px) {

    .cavet-whatget-ct span {
        transform: rotate(-14deg);
        margin-left: -57px;
        top: 30px;
        margin-bottom: 38px;
        font-size: 42px;
    }
     .explore-slider-main .heading h3 {
        font-size: 30px;
    }
    .font-title {
        font-size: 60px;
    }
    .explore-slider-main .heading {
        padding-bottom: 0px;
    }
    .explore-slider-main.coaching-slider-main{
        padding-top: 1rem
    }
    .review h4{
        font-size: 16px;
    }

}

@media (max-width: 320px){
       #podcast .podcast-main .heading h1 {
        font-size: 44px;
    }
    .font-title {
        font-size: 44px;
    }

}
